
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
BODY
{
  background-color:#1b1b1b;
  color: #fefefe;
  font-family: Verdana;
  font-size: 13px;
}

A
{ color: #fefefe;
}

/*C_SC_0072_v41_HomeLinkDeactive*/
.SC0072
{ color: #6c6c6c;
}
/*C_SC_0073_v41_HomeSeparator*/
.SC0073
{ color: #fdd708;
}
/*C_SC_0077_v41_HomeDivUkl*/
.SC0077
{
  color: #fefefe;
  font-size: 13px;
}
/*C_SC_0074_v41_HomeBody*/
.SC0074
{
  color: #fefefe;
  font-size: 13px;
}
/*C_SC_0078_v41_HomeLoginBorder*/
.SC0078
{
  border-top: solid 1px #343434;
  /*border-top: solid 1px red;*/
  border-left: solid 1px #5c5c5c;
  border-right: solid 1px #5c5c5c;
  border-bottom: solid 1px #3a3d44;
  background-color:#343434;
}

/*C_SC_0118_v41_HomeBoxPromoBack1*/
.SC0118
{
  background-color:#4c3805;
}
/*C_SC_0119_v41_HomeBoxPromoBack2*/
.SC0119
{
  background-color:#f4c209;
}

/*C_SC_0120_v41_HomeBoxStandardBack1*/
.SC0120
{
  background-color:#292929;
}
/*C_SC_0121_v41_HomeBoxStandardBack2*/
.SC0121
{
  background-color:#585858;
}

/* C_SC_0135_v41_KostkaPodkreslenieSzare */
.SC0135_Sz
{
  background:red;
}
/* C_SC_0135_v41_KostkaPodkreslenie1Wiersz */
.SC0135_1w
{
  background:#664b06;
}

/*przy maksymalnym ruchu w sieci zamiast obrazków same linki*/
/*C_SC_0098_HrefMaxBurden*/
.HrefMaxBurden
{ margin:1;
  color: rgb(0,0,0);
  background: #ffc000;
}
/*C_SC_0041_infoBoxStar*/
.infoBoxStar
{
/*  background: #ffc000;*/
  /*font-family: Verdana, Arial, sans-serif;*/
  font-size: 12px;
  color: #ff3333;
  text-align: left;
}
/*C_SC_0095_ErrorBox*/
.errorBox
{ background: #BE0027;
}
/*C_SC_0098_infoBox ramka */
.infoBox
{ background: #545454;
}
/*C_SC_0097_infoBoxContents*/
.infoBoxContents
{
  background: #545454;
  /*color: #0e0202;*/
  font-size: 12px;
/*  text-align: right;*/
}
/*C_SC_0069_ErrorBoxContens*/
.errorBoxContents
{
  color: #ffffff;
  background: #BE0027;
}

.TableKoszykShow{
font-family:Arial;
font-size:12px;
/*background-color: #fffcd6*/
}

a.TableKoszykShow:link {
text-decoration: none;
}
a.TableKoszykShow:visited {
text-decoration: none;
}
a.TableKoszykShow:hover	{
text-decoration: underline;
}


/*C_SC_0083_v41_HomeLoginInput*/
.SC0083
{
  margin: 1px;
  background-color:#1b1b1b;
  color: #fefefe;
  border-width:1;
  height:20px;
  border-color:#fdd708;
  border-style:solid;
  font-size: 12px;
}
/*C_SC_0093_v41_HomeSortIcoSeparator*/
.SC0093
{
  border:solid 0px;
  border-left:solid 2px #303030;
}

/*C_SC_0139_v41_MenuTxtSelect*/
.SC0139
{
  color: #000000;
}
/*C_SC_0140_v41_MenuTxtNormal*/
.SC0140
{
  color: #ffffff;
}

/*C_SC_0160_v41_KreskaCopyRight*/
.SC0160
{
  color: #303030;
}



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* expert START */
/* main*/
.SC0001
{ font-family:  Verdana;
  /*color: #000000;*/
  font-size: 12px;
  /*background-color: #f7f7f7;*/
}
/* opis główny*/
.SC0002
{ font-family:  Verdana;
  /*color: #000000;*/
  font-size: 12px;
  /*background-color: #858585;*/
}
/* zakładka selected*/
.SC0003
{ font-family:  Verdana;
  color:red;
  font-size: 12px;
/*  background-color:#fffcd6;*/
  background-color:#979783;
}
/* zakładka normal*/
.SC0004
{ font-family:  Verdana;
  color: red;
  font-size: 12px;
  /*background-color:#dbdbd5;*/
}

/* zakładka link selected*/
a.SC0005:link
{ color:red;
  font-size: 12px;
  text-decoration: none;
}
a.SC0005:visited
{ text-decoration: none;
  font-size: 12px;
  color: red;
}
a.SC0005:hover
{ text-decoration: underline;
  font-size: 12px;
  color: red;
}
/* zakładka link normalny*/
a.SC0006:link
{ font-size: 12px;
  text-decoration: none;
  color: #FFFFFF;
}
a.SC0006:visited
{ text-decoration: none;
  color: red;
  font-size: 12px;
  /*color: #000000;*/
}
a.SC0006:hover
{ text-decoration: underline;
  font-size: 12px;
  color: red;
}
/* ramka z tekstem wiadomosci */
.SC0010
{ font-family:  Verdana;
  color: #FFFFFF;
  font-size: 12px;
}
/*C_SC_0156_EXPERT_ROW_SELECT poodswietlony wiersz */
.SC0156
{ background-color:gray;
}

/* expert END */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*C_TPL_0469_DIV_N_PLACE_DISP*/
/*C_TPL_0469_ID_Div_ChmurkaToolTips*/
/*t3370fToolTipShow,*/
#t3371f
{ position: absolute;
  border: 1px solid white;
  padding: 5px;
  display: none;
  z-index: 100;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  background-color: #7f7f7f;
  color: #ffffff;
}

/* C_SC_0167_ZaznaczenieZielone */
.SC0167
{ color: rgb(204,255,153);
  font-weight: bold;
}

/* C_SC_0168_ZaznaczenieCzerwone */
.SC0168
{ color: rgb(255,51,0);
  font-weight: bold;
}
